On Sun, Sep 11, 2016 at 4:06 PM, Daniel Kahn Gillmor
<d...@fifthhorseman.net> wrote:
>
> I do note that there's a python3-gpgme, but that is a python3 binding
> for https://launchpad.net/products/pygpgme (maintained by Miguel Di
> Ciurcio Filho), cc'ed here), but the only package in debian which

I guess you are mistaken. I'm no the maintainer of that project.

>
> Miguel, would you be interested in helping with the maintenance of gpgme
> itself in debian?  If assword doesn't depend on libpython3-gpgme any
> longer, and upstream is maintaining python3-pyme, maybe we could just
> drop python3-gpgme from debian entirely to reduce confusion for people
> looking for a python gpg binding?
>

I'm not involved anymore with anything related to pygpgme. Anyone that
might be interested or affect by this change is more relevant to make
a decision.

Regards,

Miguel

Reply via email to